[Frugalware-darcs] frugalware-current: exaile-0.2.9-2-i686

crazy crazy at frugalware.org
Tue Jun 26 23:38:30 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070626213508-f6986-6cb033f4688cb74d341b567afa9466580a3b00e5.gz;

[exaile-0.2.9-2-i686
crazy <crazy at frugalware.org>**20070626213508
 * rebuild with libgpod 
 * up2date fix
 * s/build()/_F_cd_path/ ( the python hack is not needed anymore )
] {
hunk ./source/gnome-extra/exaile/FrugalBuild 6
-pkgrel=1
+pkgrel=2
hunk ./source/gnome-extra/exaile/FrugalBuild 9
-depends=('pygtk' 'pysqlite2' 'gconf' 'gstreamer' 'libgpod>=0.3.2-2' \
-	'gst-plugins-good' 'gst-plugins-ugly' 'imaging' 'gst-python' 'mutagen' 'pyvorbis' 'gtk+2')
+depends=('pygtk' 'pysqlite2' 'gconf' 'gstreamer' 'libgpod>=0.5.2' \
+	'gst-plugins-good' 'gst-plugins-ugly' 'imaging' 'gst-python' \
+	'mutagen' 'pyvorbis' 'gtk+2')
hunk ./source/gnome-extra/exaile/FrugalBuild 18
-up2date="lynx -dump $url/trac/wiki/Releases | grep -m1 '.tar.gz' | sed 's/.*_\(.*\).t.*/\1/'"
+up2date="lynx -dump 'http://www.exaile.org/downloads'|grep -m1 '.tar.gz'|sed 's/.*_\(.*\).t.*/\1/'"
hunk ./source/gnome-extra/exaile/FrugalBuild 20
-
-build() {
-	Fcd ${pkgname}_${pkgver}
-	Fsed "python2.4" "python2.5" mmkeys/Makefile
-	Fmake
-	Fmakeinstall
-}
-
+_F_cd_path="${pkgname}_${pkgver}"
hunk ./source/gnome-extra/exaile/FrugalBuild 22
+
}


More information about the Frugalware-darcs mailing list